Installing CRUDbooster in Laravel


#1

Hello,

I’m having some trouble installing an application called crudbooster in my Laravel application.

In addition to performing:

[_****]:public_html$ mkdir crudbooster
[
****]:public_html$ cd crudbooster/
[*****
****]:crudbooster$ composer create-project --prefer-dist laravel/laravel project

I have followed the instructions located here: https://github.com/crocodic-studio/crudbooster/blob/master/docs/en/installation.md

Step 1 results in:

[*****_****]:project$ composer require crocodicstudio/crudbooster
Using version ^5.4 for crocodicstudio/crudbooster
./composer.json has been updated
Loading composer repositories with package information
Updating dependencies (including require-dev)
Your requirements could not be resolved to an installable set of packages.

Any clues what could be going on here? I’ve verified that these dependencies are in place:

Laravel 5.3.x or higher
Php 5.6.x or higher and the extensions:
Mcrypt
OpenSSL
Mbstring
Tokenizer
FileInfo